# Generated by Django 2.2.7 on 2020-01-20 01:43

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('tests', '0015_auto_20200119_2258'),
    ]

    operations = [
        migrations.AlterField(
            model_name='attempt',
            name='opened',
            field=models.DateTimeField(default=django.utils.timezone.now),
        ),
    ]
